
Redmine - Feature #839

Setting for whether new projects are public by default

2008-03-12 16:55 - Rocco Stanzione

Status: Closed Start date: 2008-03-12

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version: 0.7   

Resolution:    

Description

None of our projects are public, and I sometimes overlook the field when setting up a new project.  It would be nice to have an admin

setting for whether new projects are public by default.

Related issues:

Is duplicate of Redmine - Feature #570: Customizable default state for "Publi... Closed

Associated revisions

Revision 1235 - 2008-03-12 20:58 - Jean-Philippe Lang

Adds a setting for whether new projects should be public by default (closes #842, #839).

Patch by Rocco Stanzione, slightly edited.

History

#1 - 2008-03-12 17:02 - Eric Davis

+1, exactly the same reasons.

#2 - 2008-03-12 20:57 - Jean-Philippe Lang

- Target version set to 0.7

#3 - 2008-03-12 21:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1235.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1235
http://www.tcpdf.org

